ISCS#FEP - Bug #3043

gEhdbo-010000000000000000
06/28/2023 10:33 AM - peiming i

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: peiming li % Done:
Category: Estimated time:
Target version: 3.1.1 Spent time:
Defect version:

06/28/2023

100%
0.00 hour
0.00 hour

Description

1.00000000000000D000D0000000000D

History

#1 - 06/28/2023 10:34 AM - peiming li

- Status changed from New to Resolved

#2 - 06/28/2023 10:34 AM - peiming li
- % Done changed from 0 to 100

#3 - 07/03/2023 09:53 AM - xiangyang i

- Target version changed from 3.1 to 3.1.1

04/19/2025

1/1
